@media screen AND (min-width: 768px) {

/* message/error box */
#specialMessage {
	color:#fff; 
	text-align:center;
	font-weight:bold;
	font-size:14px;
	margin:5px 0;
	padding:2px;
	background-color:#8f2140;
	border:2px solid #fff;
	border-radius:5px;
	box-shadow:0 3px 8px rgba(0,0,0,0.3);
}

#start_date, #end_date{ background: url(/images/invoices-tiny-calendar_24x24.jpg) no-repeat right 2px center;  }


/* about us nav */
.about-us-tab {margin: 0; padding: 0; text-align:center; list-style:none;}
.about-us-tab a { display: inline-block; font-size: 18px; }
.about-us-tab a:first-child{ float:left; }
.about-us-tab a:last-child{ float:right; }
.about-us-tab a li h1 {font-size:16px!important;}
.about-active li { color: #009bd8; }


/* orange */
.buttonOrange {
  background-color: #f0ad4e;
  color: white;
  height: 42px !important;
  padding: 12px 28px !important;
  font-size: 13px !important;
}
.BlueButtons {
  background-color: #008CBA;
  color: white;
  height: 42px !important;
  padding: 12px 28px !important;
  font-size: 13px !important;
}
.buttonOrange:hover {
  background-color: #ec971f; 
  color: white;
}

/* about us who we are */
.about-dult {
font-family: 'Frutiger Neue W01 Book';
font-size: 16px;
}
.about-core-values{
padding: 0px 30px 0px 5px;
}
.about-core-values div span{
display:table-cell;
vertical-align: middle;
}
.about-core-values div span img{
margin-right: 10px;
}

/* about us what we do */
#about-main { width:100%; height:400px; position:relative; overflow:hidden; margin:10px 0 5px 0; }
#about-hdr { position:absolute; top:0px; left:0px; width:968px; height:400px; margin:0; padding:0;z-index: -1; }
#about-hdr li { position:absolute; top:0px; left:0px; width:968px; height:347px; }
#about-hdr li .about-main-copy { position:absolute; text-align:left; }
#about-hdr li .about-main-copy h1 { width:55%; line-height:47px; padding-bottom:20px; font-size:38px; } /*this sets the distance to "Our Goal..."*/
#about-hdr li .intro { width:100%; top:90px; left:4%; }
#about-hdr li .intro p { width:100%; top:20px; left:4%; line-height:30px;}
/*#about-hdr li .intro * { text-shadow:0px 0px 15px #fff; }*/

.about-cal-left{
background: url(/images/list-blue-square.gif) no-repeat left;
padding-left: 200px;
display: table-cell;
vertical-align: middle;
width: 30%;
background-position: 0 6px;
margin-left: 20%;
padding-left: 15px;
font-size:16px;
}
.about-cal-right{
display: table-cell;
vertical-align:middle;
width:50%;
font-size:16px;
}

/* about us page 3 */


/* about us employment */
#about-us p { font-size:16px; line-height:25px; }
#about-us a { color: #009bd8; font-weight:normal; margin:0; }
#about-us .dultmeier-fun { width: 30%; }
.about-career { display: flex }
.about-career li { list-style: none; margin-right: 50px; font-size: 16px; line-height:25px; }


/* homepage */
#home-main { width:100%; height:492px; position:relative; overflow:hidden; margin:10px 0 17px 0; }
#home-rotation { position:absolute; top:0px; left:0px; width:968px; height:500px; margin:0; padding:0;z-index: -1; }
#home-rotation li { position:absolute; top:0px; left:0px; width:968px; height:500px; }
#home-rotation li .home-main-copy { position:absolute; text-align:center; }
#home-rotation li .home-main-copy h1 { line-height:30px; }
#home-rotation li .petroleum { width:70%; top:10px; left:30%; text-align:left;}
#home-rotation li .petroleum * { text-shadow:0px 0px 15px #000; margin:0 0 5px 0; padding:0; }
#home-rotation li .lawn { width:50%; top:200px; left:5%; }
#home-rotation li .lawn p { }
#home-rotation li .deice { width:45%; left:50%; top:70px; }
#home-rotation li .deice * { text-shadow:0px 0px 15px #000; }
#home-rotation li .liquid { width:45%; left:50%; top:25px; }
#home-rotation li .liquid * { text-shadow:0px 0px 15px #000; }
#home-rotation li .carwash { width:65%; left:2%; top:295px; }
#home-rotation li .carwash * { text-shadow:0px 0px 5px #000; }
#home-rotation li .agri { width:45%; left:50%; top:25px; }
#home-rotation li .agri * { text-shadow:0px 0px 15px #fff; }
#home-main-position {
	list-style:none; 
	margin:0; padding:0;
	position:absolute; bottom:10px; left:0px; width:100%; text-align:center; 
}
#home-main-position li { display:inline; }
#home-main-image { position:absolute; top:0px; left:0px; }
#home-main-copy { position:absolute; width:45%; top:25px; left:50%; text-align:center; text-shadow:0px 0px 15px #fff; }
#home-main-back { position:absolute; top:50%; margin-top:-20px; left:2%; }
#home-main-next { position:absolute; top:50%; margin-top:-20px; right:2%; }

.home-three { 
	 margin:0 2% 10px 0;
	padding:1%; 
	float:left;  
    height:130px!important;
	border-bottom: 2px solid #29A3D2;
	border-radius:5px; 
	line-height:15px;
}
.home-three ul { list-style-image:url(/images/orange-triangle.png); margin:0 0 0 50%; padding:0; }
.home-three li { margin:10px 0 0 0; }
.home-three h3 { margin: 10px 0; }
.envelope{background: url(/images/earn-envelope.png) no-repeat; background-size: contain; background-position: 235px; width: 100%;}

.home-three-a { text-align:left;width:49%;	background:url(/images/learn-earn.png) top left repeat-x #f5f5f5;  }
.home-three-a p {margin: 10px 0; width:75%;}
.home-three-a img { max-width:100%; height:30px; cursor: pointer; }
.home-three-a ul { margin:0 33% 0 1.5em; }

.home-three-b { text-align:left; width:23%; 	background:url(/images/ad_specials.png) top left repeat-x #f5f5f5;}
.home-three-b img { float:left; max-width:100%;}
.home-three-b .ad_special img{ width: 24%; margin-right: 5px;}

.home-three-c { text-align:left; margin-right:0%; width:24%; 	background:url(/images/last_chance.png) top left repeat-x #f5f5f5; position: relative; overflow: hidden;}
.home-three-c ul { text-align:left; }
.home-three-c .last_chance img { width: 55%; position: absolute; right:-10px;bottom: -10px; }
	
.home-three a { color:#555555; }
.home-three a:hover { color:#29A3D2; }

#home-logos { height:100px; margin: 20px 0; overflow:hidden; font-size:0px; position:relative; width:100%; }
#home-logos-slider { position:absolute; top:0px; left:0px; width:100%; text-align:center; margin:0; padding:0; }
#home-logos-slider a { margin:0 10px; }

#home-categories { margin:20px 0 30px 0; line-height:normal; }

ul.home-category-boxes { list-style:none; margin:0; padding: 0 1% 0 5%; font-size:13px; }
ul.home-category-boxes li { float:left; width:33%; margin-top:30px; }
ul.home-category-boxes li:nth-child(3n+1) { clear:left; }

ul.home-category-boxes li img { float:left; max-width:100%; }
ul.home-category-boxes li div { float:left; width:50%; margin-left:5%; }

ul.home-category-boxes li ul { list-style-type:disc; margin:5px 0 5px 1.4em; padding:0; }
ul.home-category-boxes li ul li { float:none; width:100%; margin-top:0; }

a.viewAllRed { color:#c00; }
a.viewAllRed:hover { color:#c00; text-decoration:underline; }


/* UL BASED COLUMNS: class="column columnX" */
ul.column { list-style:none; margin: 0; padding:0; display:inline-block; width: 100%; }
ul.column ul { margin-left: 17px; padding:0; list-style-type:none; text-align:left; }
ul.column li { margin-bottom:20px; }
ul.column li img { max-width:100%; height:auto; }
ul.column ul li { float:none; width:100%; margin:0px; display:list-item; margin-bottom:10px; }

ul.column_nav {margin-left:20px;} 
ul.column_nav ul {margin: 2em 0 0 0; list-style-type: none; width:100%!important;}
ul.column_nav ul li{margin-bottom: 10px!important; }	
ul.column_nav ul li a{line-height: 18px;}
ul.tech_column ul { margin-top: 0}


ul.column14 li { float:left; width:22%; margin-right:4%; }
ul.column14 li:nth-child(4n) { margin-right:0%; }
	
ul.column13 li { float:left; width:30.3%; margin-right:4%; }
ul.column13 li:nth-child(3n) { margin-right:0%; }

ul.column12 li { float:left; width:48%; margin-right:4%; }
ul.column12 li:nth-child(2n) { margin-right:0%; }

ul.column7 li { float:left; width:12%; margin-right:2.65%}
ul.column7 li:nth-child(7n) { margin-right:0%; }
ul.column7 li:nth-child(7n+1) { clear:left; }

ul.column6 li { float:left; width:14%; margin-right:3.2%; }
ul.column6 li:nth-child(6n) { margin-right:0%; }	
ul.column6 li:nth-child(6n+1) { clear:left; }	

ul.column5 li { float:left; width:16%; margin-right:5%; }
ul.column5 li:nth-child(5n) { margin-right:0%; }	
ul.column5 li:nth-child(5n+1) { clear:left; }

ul.column4 li { float:left; width:22%; margin-right:4%; }
ul.column4 li:nth-child(4n) { margin-right:0%; }
ul.column4 li:nth-child(4n+1) { clear:left; }
ul.column.column4.center li{ margin-bottom: 30px;}

ul.column3 li { float:left; width:30.3%; margin-right:4.5%; }
ul.column3 li:nth-child(3n) { margin-right:0%; }
ul.column3 li:nth-child(3n+1) { clear:left; }

ul.column2 li { float:left; width:48%; margin-right:4%; }
ul.column2 li:nth-child(2n) { margin-right:0%; }
ul.column2 li:nth-child(2n+1) { clear:left; }



.catThumb { max-width:125px; max-height:125px; margin-bottom: 5px; transition: all .25s ease-out;}

/* add shadow to catThumb images  
ul.column4 li:hover img.catThumb { 
    transition: all .25s ease-out;
    -moz-box-shadow:  0px 15px 10px -15px #111;  
      -o-box-shadow:  0px 15px 10px -15px #111;
 -webkit-box-shadow:  0px 15px 10px -15px #111;
     -ms-box-shadow:  0px 15px 10px -15px #111; 
         box-shadow:  0px 15px 10px -15px #111; 
   	     transform: translateY(-15px);
	-moz-transform: translateY(-15px);
 -webkit-transform: translateY(-15px);
      -o-transform: translateY(-15px);
     -ms-transform: translateY(-15px);
  transition-delay: .45s; } */
     
.thumbnail span{visibility: hidden; display: none;}
.thumbnail:hover span{left: 0;margin-left: 0px;margin-top: 100px;z-index: 99; border-style: solid; position: fixed; visibility: visible; display: block; left: 300px; top: 5px; }


/* DIV BASED COLUMNS: for core layouts */
/* division, browse catalog, catalog request */

#leftColumn13 { float:left; width:33.33%; }
#leftColumn13:first-child { padding-right:10px; }
#leftColumn13:nth-child(2){ padding:0 10px; }
#leftColumn13:last-child { padding-left: 10px; }

#leftColumn34 { float:left; width:75%; padding-right:15px; }
#rightColumn14 { float:right; width:25%; padding-left:15px; }

/*about us page*/
#leftColumn14 { float:left; width:30%; margin:0; padding: 0;}
#rightColumn34 { float:right; width:70%; margin-top:40px; padding-left:15px; }

#leftColumn65 { float:left; width:65%; height: auto; margin:0; padding-right: 25px; line-height: 1.5em; border-right: 1px dotted #dddddd; }
#rightColumn35 { float:right; width:35%; margin:0; padding-left: 25px; }

#leftColumn80 {float: left; width: 80%; height: auto; padding-right: 30px;}
#rightColumn20 {float: right; width: 20%; height: auto; }

#leftColumn50 { float: left; width:49%;  padding:0; }
#rightColumn50 { float: right; width:49%; padding:0; }

/* your account */
#leftColumn35 { float:left; width:35%; height: auto; margin:0; padding-right: 35px; line-height: 1.75em; border-right: 1px dotted #009bd8; list-style-type:none; }
#rightColumn65 { float:right; width:65%; margin:0; padding-left: 35px; }

#leftColumn20 {float: left; width: 20%; height: auto; }
#rightColumn80 {float: right; width: 80%; height: auto; }


/* SPECIAL DIV BASED COLUMNS (site map, +): try to use the ULs if possible */
.column13container div.column13 { float:left; width:30%; margin-right:5%; }
.column13container div.column13:nth-child(3n){margin-right:0}
.column13container div.column13 li { margin: 10px 0;}
.column13 img { max-width:100%; }


/* PRODUCT PAGES */

#ppLeft { float:left; width:28%; text-align:center; margin:0 2% 0 0; position: relative; }
#ppRight { float:right; width:70%; }

.prodpage-left { width: 48%!important; }
.prodpage-right { width: 50%!important; }

.zoom-in { z-index: 1;
		   border: 1px solid #dcdcdc;
		   box-shadow: 0px 0px 10px #a6a6a6;
		   border-radius: 5px; 
      -moz-transform: scale(1.5); 
   -webkit-transform: scale(1.5); 
	   -ms-transform: scale(1.5); 
	    -o-transform: scale(1.5); 
		   cursor: -moz-zoom-out!important;
		   cursor: -webkit-zoom-out!important;
		   cursor: -o-zoom-out!important;
		   cursor: -ms-zoom-out!important;
		   cursor: zoom-out!important;
		   transform-origin: 0;
}

a .ppPhoto { border:0px; }
.ppEPage { margin:15px 0; font-size:13px; font-weight:bold; }
.ppEPage a { color:#9ebf4a; }
.ppMag { vertical-align:middle; }
.ppLogo { float:right; margin:0px 0px 0px 10px; }
.ppLogo img { max-width: 150px; }

.ppPhoto { max-width:100%; max-height: 400px; transition: all .25s ease; }
.ppPhoto:hover { 
	cursor: -moz-zoom-in;
	cursor: -ms-zoom-in;
	cursor: -o-zoom-in;
	cursor: zoom-in; 
}
.additional-info img { max-width: 100%; }

.ppHeader {  }
.ppHeader h1 { margin: 10px 0; padding: 0; }
.ppHeader h2 { margin: 10px 0; padding: 0; }
.ppCopy { margin: 10px 0px; padding: 0; }
.ppCopy ul, .additional-info ul { margin: 0; }
.additional-info .related-item { margin-top: 30px; }
.ppCopy li { margin: 0; }
.ppCopy img { max-width: 100%; }
.ppCopy a { color: #009bd8;}
.ppCopy h1, .ppCopy h2, 
.ppCopy h3, .ppCopy h4 { line-height: 26px; }

.hide-desktop {	
	display:none;
}

.responsiveTable {
    width: 100%;
    float: left;
}
.responsiveTable.cart-responsivetable {
	padding: 0 10px;
}
.responsiveTable tbody tr { 
	width:100%; 
	position: relative;
}
.responsiveTable tbody tr::after{ 
	content: ""; 
	left:0 ;
	width:100%; 
	position: absolute;
	height: 1px;
	border-top: 1px solid #ccc; 
}
.responsiveTable tbody tr.noborder::after{ 
	border:none;
}

.newResponsiveTableRepairPart {
    width: 100%;
    float: left;
}
.newResponsiveTableRepairPart.cart-responsivetable {
	padding: 0 10px;
}
.newResponsiveTableRepairPart tbody tr { 
	width:100%; 
	position: relative;
}
.newResponsiveTableRepairPart tbody tr::after{ 
	content: ""; 
	left:0 ;
	width:100%; 
	position: absolute;
	height: 1px;
	border-top: 1px solid #ccc; 
}
.newResponsiveTableRepairPart tbody tr.noborder::after{ 
	border:none;
}
.underline-text tr td a:hover,.underline-text tr th a {
    text-decoration: underline;
    color: #009bd8;
}
#table1, 
.table-catalog {
	border-collapse:collapse;
	width: 100%!important;
}
#table1 tr th, 
.table-catalog tr th {
	background-color:#E0E8EF;
	font-weight:bold;
	text-align:center;
	font-size:13px; 
	padding:2px 5px;
}
#table1 tr td, 
.table-catalog tr td {
	font-size:13px;
}
#table2, 
.table-catalog {
	border-collapse:collapse;
	width: 100%!important;
}
#table2 tr th, 
.table-catalog tr th {
	background-color:#E0E8EF;
	font-weight:bold;
	text-align:center;
	font-size:13px; 
	padding:2px 5px;
}
#table2 tr td, 
.table-catalog tr td {
	font-size:13px;
}

	#table2 tr td input.ppQty {
	width:70px!important;
	height:25px;
	text-align:center;
	border:1px solid #666; 
	margin-bottom: 3px;
}
#table2 tr td input.ppBig {
	width:50px;
	height:25px;
}
.table-catalog tr td {  border: 1px solid #666; padding: 5px; }
.table-catalog tr th {  border: 1px solid #666; min-width: 60px}
.table-catalog tbody tr::after{ border:none!important; }

#table1 tr td input.ppQty {
	width:70px!important;
	height:25px;
	text-align:center;
	border:1px solid #666; 
	margin-bottom: 3px;
}

#table1 tr td input.ppBig {
	width:50px;
	height:25px;
}

.table-catalog tr td input {
font-size: 16px;
margin:0
}
.table-catalog tr td input.ppQty {
	width:100%;
	height:25px;
	text-align:center;
	border:0px solid #666;
}
.table-catalog tr td input.ppBig {
	width:100%;
	height:25px;
	border:0px solid #666;
}
.catalog-quick-order-table {
	width:400px;
	margin: 0 auto;
}

.responsiveTable table.ppItems, table.ppItems tbody tr { width:100%; position: relative; }
.responsiveTable table.ppItems tbody tr::after{ content: ""; left:0 ;width:100%; position: absolute;height: 1px;border-top: 1px solid #ccc; }

.newResponsiveTableRepairPart table.ppItems, table.ppItems tbody tr { width:100%; position: relative; }
.newResponsiveTableRepairPart table.ppItems tbody tr::after{ content: ""; left:0 ;width:100%; position: absolute;height: 1px;border-top: 1px solid #ccc; }	

/* 
table.ppItems { 
	border-collapse:collapse;
	padding:0; 
	margin:0 auto; 
	font-size:13px; 
	width:340px;
}
table.ppItems th { 
	border:1px solid #666; 
	background-color:#E0E8EF;
	text-align:center;
	color:#000; 
	font-weight:bold;
	padding:2px 5px;
}
table.ppItems td { 
	border:1px solid #666; 
	color:#000; 
	padding:2px 5px;
}
table.ppItems select {
	width: 100%;
}
table.ppItems input.ppQty { width:50px; height:25px; text-align:center; }
table.ppItems input.ppBig { width:100%; height:25px; }
 */


table.ppItems-adv-search { 
	border-collapse:collapse;
	padding:0; 
	margin:0 auto; 
	font-size:13px; 
	width:85%;
}
table.ppItems-adv-search th { 
	border:1px solid #666; 
	background-color:#E0E8EF;
	text-align:center;
	color:#000; 
	font-weight:bold;
	padding:2px 5px;
}
table.ppItems-adv-search td { 
	border:1px solid #666; 
	color:#000; 
	padding:2px 5px;
}
table.ppItems-adv-search tr:nth-child(2) td:last-child{ 
	border-top: 2px solid transparent; 
	border-bottom: 2px solid transparent;
}	
table.ppItems-adv-search select {
	width: 100%;
}
table.ppItems-adv-search input.ppQty { width:50px; height:25px; text-align:center; }
table.ppItems-adv-search input.ppBig { width:100%; height:25px; }

.cart_submit { background-color:#8f2140; color:#fff; font-size:13px; border:1px solid #666; margin:10px 0; padding:6px 8px; float:right; }
/*.cart_submit { background-color:#8f2140; color:#fff; font-weight:bold; border:1px solid #666; margin:10px 0; padding:2px 5px; float:right; } */
.cart_button { background-color:#8f2140; color:#fff; font-size:13px; border:1px solid #666; margin:10px 0px; padding:6px 8px; }
 
/*
.ppAdditionalImage { float:right; padding: 0;}
.ppAdditionalImage img {padding: 0 0 20px 20px; float:right;}
*/

/* display additional images from right to left*/
.ppAdditionalImage img { margin-left: 20px; margin-bottom: 20px; margin-top: 20px;}
.ppAdditionalImage img:first-child{ margin-left: 0 }
.ppAdditionalImage br { display: none;}	
	
.ppRelatedBox { }

h3.rightColumnHeading, #home-categories h2 { 
	overflow:auto; 
	/*background:url(/images/h3-gradient.gif) top left repeat-x; */
	background: #666;
	margin:0; padding:0px 5px; 
	line-height:30px;
	color:#fff;
	font-size:16px;
}

/* Product Pages Dividers */
h3.gradient { 
	/*background:url(/images/h3-gradient.gif) top left repeat-x; */
	background: none;
	line-height:30px;
	color:#009bd8;
	font-size:16px;
	padding:0px 10px;
	margin:20px 0px;
	border-top: 1px solid #555;
	border-bottom:1px solid #555;
}


h3.catalogTitle {
	margin:0; padding:25px 0 0 0;
	font-size:16px;
	text-align:right;
	float:left;
	width:40%;
}

.catalogImage {
	float:right;
	width:60%;
	padding: 0 20px;
}
.catalogImage img { max-width:100%; }

.divPhoto { max-width:60%; float:left; }
.divPhoto img { max-width:100%; }

.divLinks { width:40%; float:right; }
.divLinks ul li:nth-child(n+2) { margin-top: 10px;} 

.viewAll { line-height:20px; padding-right:15px; background:url(/images/orange-triangle.gif) right center no-repeat; }

.col_newItem img { width:75px; height:75px; float:left; border:1px solid #999; }
.col_newItem p { margin-left:85px; line-height: 20px;font-size: 14px;}

/* pump repair page, flyers ABOUT US PAGE */
ul.orangeArrowXL { list-style-image: url(/images/orange-arrow-xl.gif); margin-top: 0; margin-left:17px; padding:0; }
ul.orangeArrowXL li { margin-bottom: 15px; padding-right:20px; }	
ul.orangeArrowXL h3{ margin:0; padding:0}
	
.orangeArrowXL-padding { 
	list-style: none;
	line-height:15px;
	margin-top:0; padding:5px 0 0 15px;
	background-image: url(/images/orange-arrow-xl.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
}
	
/* Flyers, div pages & right col browse catalog arrows */
ul.orangeArrow { list-style-image:url(/images/orange-triangle.gif); margin-top:0; margin-left:17px; padding:0; }
ul.orangeArrow li { margin-bottom:10px; padding-right:20px; }

/* about us page */
ul.orangeArrowSpacer { list-style-image:url(/images/orange-triangle.gif); margin:0 0 15px 2em; padding:0; }
ul.orangeArrowSpacer li { margin-top:10px;}


/* Catalog Request Form */

.catReq { display:table; width:100%; height:auto; margin:0 0 8px 0; padding:0; text-align:left; vertical-align:text-top; line-height:30px; }
.catCell-star { display:table-cell; text-align:center; vertical-align:text-top; width:3%; margin:0; padding:0; color:red; font-weight:bold; }
.catCell-a { display:table-cell; text-align:left; vertical-align:text-top; width:31%; margin-right:3%; padding:0 1% 0 0; }
.catCell-b { display:table-cell; text-align:left; vertical-align:text-top; width:63%; margin:0; padding:0; }
.catCell-cBox { display:table-cell; text-align:left; vertical-align:text-top; width:60%; margin:0; padding:0; }

.catReq label { }
input.catreq_text { 
	width:100%; 
	border:1px solid #999;
}


/* New Account Registration Form */

.acctReg { display:table; width:100%; height:auto; margin:0% 0% 2% 0%; padding:0; line-height:30px; font-size: 14px; }
.acctCell-a { display:table-cell; float:left; text-align:right; vertical-align:middle; width:42%; margin-right:3%; padding:0; }
.acctCell-b { display:table-cell; float:right; text-align:left; vertical-align:middle; width:55%; margin:0; padding:0; }
.vtop { vertical-align:top; }


/* Forms */

.formCol { width:100%; margin-bottom:3%; }
.formCol img { float:left; max-width:100%; height:auto; display:block; vertical-align: text-top; }
.formCol h2, .formCol h3 { margin-top:0; padding-left: 100px; }
.formCol p { margin:0; padding-left: 100px; font-size:14px; }


/* Flyer Nav */

#navcontainer ul
{
float: left;
list-style-type:none;
width: 100%;
margin: 0;
padding: 0;
background-color: #fff;
border-bottom:5px solid #009bd8;
color: #009bd8;
text-align:center;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a:link 
{
width: 14.283%;
padding:.5em 0 .2em 0;
background-color: #fff;
color: #009bd8;
text-decoration: none;
float: left;
}

#navcontainer ul li a:visited
{
width: 14.283%;
padding:.5em 0 .2em 0;
background-color: #fff;
color: #009bd8;
}

#navcontainer ul li a:hover
{
width: 14.283%;
padding:.5em 0 .2em 0;
background-color: #009bd8;
color: #fff;
}

#navcontainer li a#current
{
background-color: #009bd8;
color: #fff;
}


/* Manufacturer's Pages */

.mfgLinks { }
/*.mfgLinks p { margin: 1.5em 0 5px 0; padding:0; }*/
.mfgLinks ul { margin:0 0 0 2em; padding:0; }
.mfgLinks li { margin-bottom: 10px; }

.mfgCol { float:left; padding-top:16px; width:100%;}
.mfgCol a { display:table; margin:0 0 5% 0; padding:0; width:100%; }
.mfgColCell { display:table-cell; vertical-align:middle; width:50%; padding:0 5px; margin:0; }

.mfgColCell img { max-width:100%; height:auto; display:block; margin:0 auto; }
.mfgColCell p { margin:0; padding:0; font-size:14px; }


/* Parts Schematics Pages */

.schemCol { float:left; display:table; width:100%; margin-top:1%; }
.schemColCell-a { display:table-cell; vertical-align:middle; width:30%; padding:0; margin:0;}
.schemColCell-a img {margin-right: 10px; }
.schemColCell-b { display:table-cell; vertical-align:middle; width:70%; padding:0; margin:0; }
.schemColCell-b ul li { list-style-type: none;margin: 10px 0;}
.target-link { padding-top: 120px; margin-top: -120px; display: inline-block; }
.target-video { padding-top: 400px;}		

/* Tech Library Pages */
ul.techArrows { list-style-image:url(/images/orange-triangle.gif); margin:20px; padding:0; line-height: 20px; font-size:20px;}
ul.techArrows li{ margin-bottom: 15px; line-height: 26px;}

ul.techPDFs li{ margin: 20px 0; position: relative; list-style-type:none; }
ul.techPDFs li::before{ 
	content:""; 
	height: 20px; width: 20px;
	position: absolute;
    top: 0;
    left: -26px;
	background-size: 100%;
	background-image:url(/images/icon-pdf-33x33.png); 
}


.techLib { width:100%; margin-bottom:3%; }
.techLib img { float:left; max-width:100%; height:auto; display:block; vertical-align: text-top; margin:0 1.5em 1.5em 0; padding:0; }
.techLib h2, techLib h3 { margin:0; padding:0; }
.techLib ul { margin-left:150px; padding:0; list-style-type:disc; text-align:left; }
.techLib li { margin-left:1.5em; padding:0; }

ul.techCharts { margin:0; padding:0; list-style-type:disc; text-align:left; }
ul.techCharts ul li { margin:0; padding:0; list-style-type:disc; text-align:left; }

p.techLib { margin:0; font-size:14px; }


ul.browseCats { margin:0; padding:0; list-style-type:disc; text-align:left; }


/* Tech Table: one column, images on left side: see Mobile Car Wash */

.techCol { float:left; display:table; margin-bottom:3%; padding-bottom:3%; width:100%; border-bottom: 1px solid #dddddd; }
.techColCellA { display:table-cell; vertical-align: top; width:30%; padding:0; margin:0; }
.techColCellB { display:table-cell; vertical-align: top; width:70%; padding:0; margin:0; }

.techColCellA img { max-width:80%; height:auto; display:block; margin:0 auto; }
.techCol p { font-size:14px; }


/* browse catalogs */

.browseCats { float:left; display:table; margin:15px 0; padding:0; width:100%; }
.browseCatsCellA { display:table-cell; vertical-align: top; width:40%; padding:0; margin:0; }
.browseCatsCellB { display:table-cell; vertical-align: top; width:60%; padding:0; margin:0; }

.browseCats h2 { margin:0; padding:0; }
.browseCats img { float:left; max-width:100%; height:auto; display:block; margin:0 auto; }
.browseCats ul { list-style-type:disc; margin:10px 0 0 0; padding:0; }
.browseCats li { margin:0 0 3px 1.5em; padding:0; }


/* Videos (3 horizontal images, text to the right of each) */

.video-three { 
	width:32%;
	margin:2% 2% 1% 0;
	padding:0; 
	float:left;  
	line-height:15px;
	text-align:left;
}
.video-three img { float:left; max-width:100%; margin-right: 10px; }
.video-three h3 { margin:5px; }
.video-three h4 { margin:10px 0 ; color:#a9a9a9; font-style:oblique; }


h3.moreSpace { margin:1.5em 0 1.5em 0; }


/* Extra li Spacing (Site Map) */
#liHeight ul li { padding:2px 0; }

ol.normal li { margin-bottom:1%; line-height:20px;}
ol.normal li a { color:#0171af; text-decoration:none; }
ol.normal li a:hover { color:#009bd8; text-decoration:underline; }


/* PDF list icons: OPTION ONE (not using)*/
ul.pdf { list-style-image:url(/images/icon-pdf-16x16.gif) !important; padding-left:25px; line-height:15px; }
ul.pdf li { line-height:15px; display:list-item; }

/* PDF list icons: OPTION TWO (not using) */
ul.pdf a { padding-left:20px; background:url(/images/icon-pdf-16x16.gif) center left no-repeat; line-height:40px; }

/* PDF list icons: OPTION Three */
ul.pdfs li { }	
ul.pdfs li a { padding-left: 25px; background:url(/images/icon-pdf-33x33.png) center left no-repeat; background-size: 20px; line-height:20px;}

/* pdf icon on each anchor tag */
.pdf_icon { line-height: 25px; }
.pdf_icon  a { padding:3px 25px; background: url(/images/icon-pdf-33x33.png)  center left no-repeat; background-size:20px; } 

/* gear icon on each anchor tag */
.gear_icon { line-height: 25px; }
.gear_icon a { padding:3px 25px; background: url(/images/icon-gear-33x33.png) center left no-repeat; background-size:20px; } 

.obs { position:relative; }	
.obs:hover::after { content:"Obsolete"; background:red; border-radius: 4px; padding: 2px 5px; color:white; top:-20px; position: absolute;}


/* Your account */
.yourAccount { }
.yourAccount h2 {margin-bottom:3px;}
.yourAccount ul {list-style-type:none; margin:0 0 20px 0; padding:0;}
.yourAccount li { list-style:none; margin:0; padding:0 0 10px 0; }

#signIn { margin:0% 33%; float:left; padding:0; }
#checkoutSignIn { margin:0; padding:0; }

.rcr {
border: 1px dotted #999 ;
border-radius: 10px ;
-moz-border-radius: 10px ;
-webkit-border-radius: 10px ;
padding:0 15px 10px 15px;
line-height:150%;
}


/* Orders and Invoices
================================== */

.orderdetails { margin:5px 0; }
.orderdetail_submit { background-color:#8f2140; color:#fff; font-size:13px; border:1px solid #666; margin:5px 0 10px 0; padding:3px 8px; cursor: pointer;}


.invoice_buttons { font-size:14px; margin:11px 0 0 0; padding:3px 8px; border:1px solid #666; } 
.invoice_submit, .order_submit { background-color:#8f2140; color:#fff; font-size:13px; border:1px solid #666; margin:20px 0 10px 0; padding:3px 8px; cursor: pointer;}
table.dataTable.nowrap th, table.dataTable.nowrap td {text-align:left; padding-left: 10px; }

/* Order and Invoice Details */
.invoice-details-heading {
	float: left;
	width: 50%;
}
.view-print {
	float: right;
	width: 50%;
	margin-top: 23px;
	text-align: right;
}
.view-print .view-print-btn {
	background-color: #a30046;
	border: 0;
	padding: 6px 12px;
	color: #fff;
	font-size: 15px;
	cursor: pointer;
}



.order-container {
	width: 100%;
	padding-bottom:5px;
	border-bottom: 1px dotted #0093d0;
}

.order-invoice {
	width: 33%;
	float:left;
}
.tracking-shipment {
	width: 67%;
	float:right;
}


.carrier-details {
	float:left;
	width:50%;
}
.tracking-details {
	float:right;
	width:50%;
}
.tracking-details a {
	text-decoration: underline !important;
}


.payment-details {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 25px;
	padding-bottom:5px;
/* 
	border-bottom: 1px dotted #0093d0;
 */
}

.order-details p, 
.invoice-details p, 
.order-taker-details p, 
.carrier-details p, 
.tracking-details p, 
.ship-details p, 
.bill-to p, 
.ship-to p, 
.payment-method p {
	margin: 0;
	line-height: 24px;
}

.order-details strong,
.tracking-details strong {
	width: 105px;
	display: inline-block;
}

.carrier-details strong,
.bill-to strong,
.ship-to strong {
	width: 70px;
	display: inline-block;
}

 
.invoice-details, 
.order-taker-details, 
.ship-details, 
.payment-method {
	float: left;
	width: 33%;
}

.invoice-details, 
.order-taker-details, 
.ship-details, 
.payment-method {
	margin-left: 2%;
}


.invoice-details strong, 
.order-taker-details strong {
	width: 95px;
	display: inline-block;
}

.invoice-table {
	margin-bottom: 25px;
}
.invoice-table tr td {
	text-align: center;
}
.shipping-details-table {
	margin-bottom: 25px;
}
.shipping-details-table table {
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 5px solid #666666;
	border-left: 1px solid #666666;
	border-collapse: collapse;
	margin-top: 3px;
}
.shipping-details-table thead tr th {
	background-color: #e0e8ef;
	padding: 7px 5px;
	text-align: center;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
.shipping-details-table tr td {
	padding: 7px 5px;
	text-align: center;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
.shipping-details-table tr td:nth-child(3) {
	text-align: center;
}
.shipping-details-table tr td a {
	color: #009bd8 !important;
}
.shipping-details-table tr td a:hover {
	color: #009bd8 !important;
	text-decoration: underline;
}
.shipping-details-table tr:last-child td {
	border-top: 5px solid #666666;
}
.total-amount {
	padding: 10px 0;
}
.total-amount p {
	margin: 0;
	text-align: right;
}
.total-amount .due-amnt {
	font-size: 18px;
}
.total-amount .value {
	display: inline-block;
	width: 100px;
	padding-right: 15px;
}
.total-amount i {
	margin-right: 110px;
}
.notes, 
.notes a {
	color: #e51937 !important;
}
.notes a {
	word-break: break-word;
}
.notes h5 {
	font-size: 16px;
	margin-bottom: 0;
}
.terms {
	font-size: 13px;
	line-height: 18px;
}


/* Invoice PO Table
================================== */
.Rtable {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 3em 0;
  padding: 0px;
  text-align: center;
}

.Rtable-cell {
  box-sizing: border-box;
  flex-grow: 1;
  width: 100%;
  padding: 0.8em;
  overflow: hidden; /*// Or flex might break*/
  list-style: none;
  border: 1px dotted #0093d0;
  /*background: fade(slategrey,20%);
  > h1, > h2, > h3, > h4, > h5, > h6 { margin: 0; }*/
}

/* Invoice Table column sizing
================================== */
.Rtable--2cols > .Rtable-cell  { width: 50%; }
.Rtable--3cols > .Rtable-cell  { width: 33.33%; }
.Rtable--4cols > .Rtable-cell  { width: 25%; }
.Rtable--5cols > .Rtable-cell  { width: 20%; }
.Rtable--6cols > .Rtable-cell  { width: 16.6%; }





/* CART: BOXES */
.boxRow { display:table; }
.box13 {
	display:table-cell;
	width:33.33%;
	border:1px solid #8f2140; border-right:none;
	padding:15px;
	vertical-align:middle; }
.box13:nth-child(3){border-right: 1px solid #8f2140;}

.box13 img { display:table-cell; padding-top:5px; width: 292px;}
.box13 ul { margin:0 0 0 2em; padding:0; }


/* Categories Description Image & Text */
.category-feature-image {float:left; margin:10px 20px 10px 0px; width:125px; height:125px;}
.more h2 { font-size: 17px; margin-bottom: 10px; }
.more a {
	color: #009bd8;
	text-decoration:none;
}
/* .more p { margin-bottom:5px; } */
/*.more p { font-size:15px; line-height:22px; }*/
b.morelink {
	color: #009bd8;
	text-decoration:none;
	outline: none;
}
b.morelink:hover {
	cursor: pointer;
}
.morecontent span { display: none; }



/* SIGN IN FORM */

form#account_login { 
	margin:0 auto; 
	width:350px; 
}

form#account_login .account_input { 
	border:1px solid #ccc; 
	padding:5px; 
	font-size:14px; 
	width:100%; 
	margin-bottom:15px; 
}
form#account_login div { line-height:43px; }


/* CHECKOUT */
div.table { display:table; border:1px solid #000; }
div.td25 { width:25%; border:1px solid #000; display:table-cell; vertical-align:top; }
div.td25 h2 { text-align:center; color:#8F2140; display:table-cell; height:100px; vertical-align:middle; background-color:#ccc; }
div.td25 h2 a { color:#8F2140; }
div.td25 p { padding:10px; margin:0; }
div.vcenter { vertical-align:middle; }

div.td25 form { padding:10px; }
div.td25 form label { font-weight:bold; }
div.td25 form .account_input { border:1px solid #ccc; padding:5px; font-size:14px; width:100%; }


#checkoutform div.twocolB { border:1px solid #4374B3; padding:10px; font-size:13px; line-height:13px; }
#checkoutform div.twocolB, #checkoutform div.twocolB * { font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; }
#checkoutform div.twocolB label { width:40%; padding-right:10px; color:#4374B3; float:left; text-align:left; line-height:20px; }

.unchangingResponse { line-height:20px; }

#checkoutform select { border:1px solid #999; margin:2px 0 0 0; }

#checkoutform div.twocolB input.twocolS { float:left; width:60%; padding: 5px; border:1px solid #999; display:block; margin:0; font-size:13px; }
#checkoutform div.twocolB .twocolS { float:left; width:60%; display:block; margin:0; }
#checkoutform div.twocolB .twocolSS { float:left; width: 60%; padding: 5px; border:1px solid #999; display:block; margin:0; }
#checkoutform div.clearL { height:15px; }
#checkoutform div.clearLR { height: 5px; clear: left; }

.billing-information .fl, 
.shipping-information .fr {
	float: none;
}
.billing-information .w50, 
.shipping-information .w50 {
	width: 100%;
}
.shipping-information .onecol select { width: 100%;	padding: 6px; }
.business-type input.onecol { padding: 5px !important; }
.business-type .onecol { padding: 0 !important; }
.business-type .twocolB {
	padding: 20px !important;
}
.verify-billing-left-content .twocolB, 
.verify-billing-right-content .twocolB {
	border: 1px solid #4374B3 !important;
}
.verify-billing-left-content select {
	width: 60%;
	padding: 5px;
}
.select-ship-drop-down {
	padding: 0 !important;
}
.select-ship-drop-down select {
	width: 40%; 
	padding: 5px;
}


#checkoutform .required { float:right; color:#8F2140; font-weight:bold; margin-top: 5px;}
#checkoutform .req { color:#8F2140; font-weight:bold; }

#checkoutform div.onecol textarea { font-size:12px; clear:left; display:block; border:1px solid #999; width:450px; height:50px; }
#checkoutform div.onecol .radio { float:left; margin:8px; }
#checkoutform div.onecol label { color:#4374B3; width: 30%!important;line-height: 30px; }
#checkoutform div.onecol label.empty-lable{display: none;}
#checkoutform div.onecol label.aW { width:auto; text-align:left;}
#checkoutform div.onecol label.shipPref { width:90%; text-align:left; }
#checkoutform div.onecol label.shipPref span {margin-left: 30px;}
#checkoutform div.onecol label.paymentCard { width:150px; }
#checkoutform div.onecol select {width: 65%!important; float:right!important;  }
#checkoutform div.onecol input.onecol{ width: 65%!important; float:right!important;}

#checkoutform div.onecol input.onecol { text-align:left; border:1px solid #999; display:block; margin:15px 0 0 0; }
#checkoutform div.onecol .pay-by-credit { float:right;}
#checkoutform div.radiolabel { float:left; margin:2px 0 0 0; max-width:95%; }

#checkoutform div.twocol label { color:#4374B3; font-weight:bold; margin:2px 0 0 0; max-width:95%; }

.warningbox { padding:10px; border-radius:5px; background-color:#c00; color:#fff; font-weight:bold; text-align:center; }



/* Ninh added here */

.holiday {
margin: 20px 0;
}
.we-know-flow {
position:relative; 
margin-bottom:10px; 
text-align:center;
}
.we-know-flow br { 
display: none; 
} 

.nav-account-submenu::before{
	content:"";position:absolute; top:-10px; right:20px;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #ddd;	
}
.nav-account-submenu::after{
	content:"";position:absolute; top:-8.5px; right:20px;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #fff;	
}


/* Ninh added over */

}

@media screen AND (max-width: 1179px) {

.nav-account-submenu { margin-top:35px;}
.nav-account-submenu::before{
	content:"";position:absolute; top:-10px; right:20px;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #ddd;	
}
.nav-account-submenu::after{
	content:"";position:absolute; top:-8.5px; right:20px;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #fff;
}

#checkoutform select { border:1px solid #999; }

.empty-lable {
	display: none;
}

.verify-billing-left-content .contact-not-listed {
	display: none;
}



}